/*2026 brand release*/

/*hero
.hero { background: url(/c/dam/r/ciscolive/global-event/images/2026/cl26-hero-tl.png); }
.hero { background: url(/c/dam/r/ciscolive/global-event/images/2026/cl26-hero-agenda.png); }
.hero { background: url(/c/dam/r/ciscolive/global-event/images/2026/cl26-hero-experience.png); }
.hero { background: url(/c/dam/r/ciscolive/global-event/images/2026/cl26-hero-wos.png); }
.hero { background: url(/c/dam/r/ciscolive/global-event/images/2026/cl26-hero-reg.png); }
.hero { background: url(/c/dam/r/ciscolive/global-event/images/2026/cl26-hero-itl.png); }
.hero { background: url(/c/dam/r/ciscolive/global-event/images/2026/cl26-hero-catalog.png); }
.hero { background: url(/c/dam/r/ciscolive/global-event/images/2026/cl26-hero-sponsor.png); }
.hero { background: url(/c/dam/r/ciscolive/global-event/images/2026/cl26-hero-attend.png); }
.hero { background: url(/c/dam/r/ciscolive/global-event/images/2026/cl26-hero-faq.png); }*/

/*TL only*/
.keynotes .dmc-tl.icon .med {
    display: none;
}

/*hero alert*/
.var19.theme21.theme22.theme23.theme24.theme25.theme26 .hero .alert-notice:not(.hide) {
    display: inline-flex;
    max-width: 100% !important;
    min-height: 40px !important;
	width: 100%;
	align-items: center;
	justify-content: center;
}
.var19.theme21.theme22.theme23.theme24.theme25.theme26 .hero .alert-notice p, .var19.theme21.theme22.theme23.theme24.theme25.theme26 .hero .alert-notice p a {
    font-size: 17px !important;
}
.var19.theme21.theme22.theme23.theme24.theme25.theme26.thmd-4 .hero .alert-notice:before {
    content: "" !important;
    display: inline-block;
    width: 40px !important;
    height: 40px !important;
    background: url(/c/dam/r/ciscolive/global-event/images/2026/cl26-icon-alert-white-40.png) no-repeat center center;
    background-size: contain;
}
.var19.theme21.theme22.theme23.theme24.theme25.theme26 .hero .alert-notice {
    margin-bottom: 0 !important;

}

/*headers*/
.var19.theme21.theme22.theme24.theme25.theme26 .clv0 h4, .var19.theme21.theme22.theme24.theme25.theme26 .clv0 .pri-4 {
    font-weight: 600 !important;
}
.var19.theme21.theme22.theme24.theme25.theme26 .clv0 h2, .var19.theme21.theme22.theme24.theme25.theme26 .clv0 h2.pri-3, .var19.theme21.theme22.theme24.theme25.theme26 .clv0 .pri-2 {
    font-weight: 500 !important;
}

/*scrollspy*/
.scrollSpyNav-menu-item-link { margin: 0 20px !important; }
.scrollSpyNav-menu-item:not(:last-child) { border-right: 1px solid rgba(155, 155, 155, .4); margin: 5px 0; }
.var19.theme21.theme22.theme23.theme24.theme25.theme26.thmd-4 .scrollSpyNav {
    background-image: none !important;
    padding: 10px 0 !important;
    text-align: center !important;
    background: linear-gradient(#07182d, #07182d) padding-box, linear-gradient(to right, #0A60FF, #02C8FF, #02C8FF, #FF007F, #FF9000) border-box !important;
    border-radius: 12px !important;
    border: 2px solid transparent !important;
}
.var19.theme21.theme22.theme23.theme24.theme25.theme26.thmd-4 .nav-container {
    width: fit-content;
    margin: 30px auto 0 !important;
    min-width: 400px;
}
@media (max-width: 500px) {
	.var19.theme21.theme22.theme23.theme24.theme25.theme26.thmd-4 .nav-container {
		min-width: 100%;
	}
}

/*sponsor logo in body*/
.sponsor-body { max-width: 250px;
    margin: 0 auto; }

/*text*/
.var19.theme21.theme22.theme23.theme24.theme25.theme26.thmd-4 .Hero h1 {
    font-weight: 500 !important;
}
.var19.theme21.theme22.theme23.theme24.theme25.theme26.thmd-4 .Hero div:not(.alert-notice) > p {
    font-weight: 300 !important;
}
@media only screen and (min-width: 992px) {
    .var19.theme21.theme22.theme23.theme24.theme25.theme26 .hero div:not(.alert-notice) > p {
        font-size: 22px !important;
        line-height: 28px !important;
    }
}

/*page backgrounds*/
.blue-background { 
  background: #07182D url(/c/dam/r/ciscolive/global-event/images/2026/cl26-glow-bg-blue.png) no-repeat bottom center; 
  background-size: 100%;
}

/*remove rounded borders*/
.dm-img img { border-radius: 0 !important; }

/*gradient borders*/
.primary-gradient-border-right {
  border-right: 2px solid transparent;
  border-image: linear-gradient(to bottom, #0A60FF, #02C8FF, #02C8FF, #FF007F, #FF9000);
  border-image-slice: 1;
}
@media (max-width: 991px) {
    .lg-flex .primary-gradient-border-right {
        border-right: none !important;
        border-bottom: 2px solid transparent;
        border-image: linear-gradient(to right, #0A60FF, #02C8FF, #02C8FF, #FF007F, #FF9000);
        border-image-slice: 1;
    }
}
@media (max-width: 767px) {
    .primary-gradient-border-right {
        border-right: none !important;
        border-bottom: 2px solid transparent;
        border-image: linear-gradient(to right, #0A60FF, #02C8FF, #02C8FF, #FF007F, #FF9000);
        border-image-slice: 1;
    }
}
.primary-gradient-border-bottom {
  border-bottom: 2px solid transparent;
  border-image: linear-gradient(to right, #0A60FF, #02C8FF, #02C8FF, #FF007F, #FF9000);
  border-image-slice: 1;
}
.primary-gradient-border-top {
  border-top: 2px solid transparent;
  border-image: linear-gradient(to right, #0A60FF, #02C8FF, #02C8FF, #FF007F, #FF9000);
  border-image-slice: 1;
}
.footer.primary-gradient-border-top {
  border-top: 10px solid transparent;
}

/*white borders*/
.white-border-right {
  border-right: 2px solid #ffffff;
}
.white-border-top-thin {
  border-top: 1px solid #ffffff;
}
@media (max-width: 767px/*991px*/) {
    .white-border-right {
        border-right: none !important;
    }
}
.white-border-bottom {
  border-bottom: 2px solid #ffffff;
}

/*blue borders*/
.blue-border-right {
  border-right: 2px solid #02C8FF;
}
@media (max-width: /*767px*/991px) {
    .blue-border-right {
        border-right: none !important;
        border-bottom: 2px solid #02C8FF;
    }
}

/*circle container*/
.circle-container { 
    background: #02C8FF;
    border-radius: 50%;
    aspect-ratio: 1 / 1;
}
.circle-container-dark { 
    background: #07182D;
    border-radius: 50%;
    aspect-ratio: 1 / 1;
}
@media (max-width: 767px) {
    .circle-container, .circle-container-dark {
    	border-radius: 15px;
    }
}

/*gradient text*/
.blue-blue-gradient h2 {
    background: linear-gradient(to right, #0A60FF, #02C8FF);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}

/*tiles*/
.theme26 [class~="icon"] .dm-img img {
  max-width: 100px;
}

/*spotlights*/
.dmc-sl.var-1 .med, .dmc-sl.var-1.river .med {
    width: 100px !important;
}
.dmc-sl.var-1 .cnt, .dmc-sl.var-1.river .cnt {
    width: calc(100% - 100px) !important;
}
@media only screen and (min-width: 80em) {
    .dmc-sl.var-5 .med, .dmc-sl.var-5.river .med {
        width: 60px !important;
    }
    .dmc-sl.var-5 .cnt, .dmc-sl.var-5.river .cnt {
        width: calc(100% - 60px) !important;
    }
}
.agenda .cnt {
    text-align: left;
}
.cnt .sl-title.pri-3 {
	margin-bottom: 0 !important;
}
@media only screen and (max-width: 599px) {
    .dmc-sl.var-1 .med, .dmc-sl.var-1.river .med {
		margin: 0 auto;
    }
	.theme26:not(.attend) .clv0.light .cnt .rte-txt p, .theme26:not(.attend) .clv0 .light .cnt .rte-txt p {
		text-align: center;
	}
	.dmc-sl.var-1 .cnt, .dmc-sl.var-1.river .cnt {
		width: 100% !important;
	}
}

/*kdd icons*/
.kdd-icons img { max-width: 500px !important; }
.kdd-icons .dm-img, .kdd-icons img { margin: 0 auto !important; }

/*speaker names*/
.speakers h4 {
    margin-bottom: 10px !important;
}


/*3 column with right border*/
@media (min-width: 1170px) {
    .xl-col-4.blue-border-right, .xl-col-4.white-border-right, .xl-col-4.primary-gradient-border-right {
        width: 33.2% !important;
    }
}
@media (min-width: 992px) {
    .lg-col-4.blue-border-right, .lg-col-4.white-border-right, .lg-col-4.primary-gradient-border-right {
        width: 33.1% !important;
    }
    .lg-col-5.blue-border-right {
        width: 41.5% !important;
    }
}
@media (min-width: 768px) {
    .md-col-4.blue-border-right, .md-col-4.white-border-right, .md-col-4.primary-gradient-border-right {
        width: 33.1% !important;
    }
}

/*2 columns*/
@media (min-width: 992px) {
    .lg-col-6 {
        width: 49.8% !important;
    }
}

/*blue borders*/
.lg-col-6.blue-border-right {
  border-right: 2px solid #02C8FF;
}
@media (max-width: 767px) {
    .lg-col-6.blue-border-right {
        border-right: none !important;
        border-bottom: 2px solid #02C8FF;
    }
}

/*.var19.theme21.theme22 .clv0 ul {
    margin: 25px 0 0 15px !important;
}*/

@media only screen and (min-width: 48em) {
    .dm0 {
        margin-bottom: 10px !important;
    }
}

/*drawers*/
.dmc-drw .drw-fc {
    background-color: transparent !important;
}
.dmc-drw.thml-1 {
    background-color: rgb(7, 24, 45, 0.5) !important;
}
.dmc-drw {
    border: none !important;
    box-shadow: none !important;
}
.dmc-drw .drw-fc .arrow {
    background: url(/c/dam/r/ciscolive/global-event/images/2024/white-arrows-up-down.png) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
.dmc-drw .drw-fc.open .arrow {
    background-position: 0 -15px !important;
}
.theme24 .dmc-drw .face-txt, .dmc-drw p {
    color: #ffffff !important;
}
@media only screen and (min-width: 48em) {
    .dmc-drw .drw-fc .face-img img {
        width: 80px !important;
        height: 80px;
    }
}
@media only screen and (max-width: 599px) {
    .dmc-drw .drw-fc .face-img img {
        margin: 0 auto;
    }
}

.hours-box { overflow: auto; }

@media (max-width: 992px) {
	.lg-flex .dm-img {
        margin: 0 auto !important;
        max-width: 400px;
    }
}

/*additions*/
.hotels .ctas { margin: 0 !important; }
.hotels .dmc-tl .rte-txt, .hotels .dmc-tl .med { display: none; }

@media only screen and (min-width: 48em) {
    #about .dm0 {
        margin-bottom: 20px;
    }
}

#four-pillars h4 {
    font-size: 28px !important;
    margin-bottom: 10px !important;
}

.border.white { border-radius: 15px !important; border-width: 2px !important; }
.lightbox h1 {
    font-size: 36px !important;
    font-weight: 400 !important;
    color: #02C8FF !important;
}

/*context banner in body*/
@media only screen and (min-width: 64em) {
  .ce-credits-alert .dmc-cxt-bnr .b-img .dm-img {
    width: 26px !important;
  }
  .ce-credits-alert .dmc-cxt-bnr a.cta {
    margin: 0 0 0 20px !important;
  }
}
@media only screen and (max-width: 64em) {
  .ce-credits-alert .dmc-cxt-bnr .b-img {
    display: block;
    padding-right: 16px;
  }
  .ce-credits-alert .lightbox-link {
	display: block !important;
	padding-top: 20px;
  }
}
@media only screen and (max-width: 1024px) {
  .ce-credits-alert .dmc-cxt-bnr .b-img {
	display: none !important;
  }
}
.var19.theme21.theme22.theme23.theme24.theme25.theme26.thmd-4 .dmc-cxt-bnr a.cta.text {
  background-color: #fff;
  border: 2px solid #fff;
  color: #07182D;
}
.var19.theme21.theme22.theme23.theme24.theme25.theme26.thmd-4 .dm0 .cta.text[data-cta-type~="light-box"]::before {
  background-position-y: -22px;
}
.var19.theme21.theme22.theme23.theme24.theme25.theme26.thmd-4 .dm0 .cta.text[data-cta-type~="light-box"]::after {
  display: none;
}
.var19.theme21.theme22.theme23.theme24.theme25.theme26.thmd-4 .dm0 .cta.text[data-cta-type~="icon"]::before {
  background-position-x: -44px;
}
.var19.theme21.theme22.theme23.theme24.theme25.theme26.thmd-4 .dmc-cxt-bnr a.cta.text:hover {
  background-color: #07182D;
  border: 2px solid #fff;
  color: #fff;
}
.var19.theme21.theme22.theme23.theme24.theme25.theme26.thmd-4 .dm0 .cta.text[data-cta-type~="icon"]:hover::before {
  background-position-x: 0;
}
